/*************************** (C) COPYRIGHT 2017 CXHY ****************************
 * 文件名  ：door_ctrl.h
 * 描  述  ：投放口控制程序
 * 版  本  ：V1.0
 * 作  者  ：XuZhongPing
 * 日  期  ：2017/03/06 
*********************************************************************************/
#ifndef __DOOR_CTRL_H
#define __DOOR_CTRL_H	 

#include "stm32f10x.h"
#include "stdio.h"

extern uint8_t doorResetMark;							//门复位状态

void OpenDoorControlTask(void);

uint8_t DoorReset_1(void);
uint8_t DoorReset_2(void);
uint8_t DoorReset_3(void);
uint8_t DoorReset_4(void);
void DoorResetTask(void);

#endif

/******************** (C) COPYRIGHT 2017 YNHB *****END OF FILE*******************/
